/* START Form Format*/



/*END Form Format*/

/*Checkbox fix*/
input[type="checkbox"]{
	position:relative;
	top:0px;
	left:-2px;
	margin:0px 0px 0px 2px;
}
/*------------*/


.required{
	font-family:verdana;
	color:#FF0000;
}

.form_std_title {
    color: #666666;
    font-weight: bold;
    margin: 12px 0 4px;
}
.form_std_title_star {
    color: #FF0000;
    font-family: verdana;
}
.form_std_border {
    border: 1px solid #AAAAAA;
    box-shadow: 2px 2px 5px #DDDDDD inset;
    height: 33px;
    margin: 3px;
	padding: 4px;
	
	font-weight:bold;
	background-color:#FFFFFF;
	color:#747474;
}

.form_std_border_ac , .form_std_border:focus{
    background-color: #FFFFFF;
    border: 4px solid #11B5E9;
    margin: 0px;
}

input.form_std_border {
}

input.form_std_border:focus{
}

input.form_std_border[type="radio"]{
	margin:0px;
	padding:0px;
	height:15px;
}

select.form_std_border {
	width:450px;
	height:44px;
	margin: 0px;
	padding:10px;
	padding-bottom:12px;
	margin-top:2px;
}

select.form_std_border:focus{
	padding:7px;
	padding-top:9px;
	margin-bottom:2px;
}

select.form_std_border option{
	font-weight:normal;
	padding:5px 10px;
	border-bottom: 1px solid #AAAAAA;
	
}

select.form_std_border option:hover{
	background-color:#11B5E9;
	color:#FFFFFF;
}

textarea.form_std_border{
	width:889px;
	height:200px;
}

/*start Border längen*/
input.form_std_border.long, textarea.form_std_border.long {
	width:889px;
}
input.form_std_border.short, textarea.form_std_border.short {
	width:150px;
}
select.form_std_border.long {
	width:902px;
}
select.form_std_border.short {
	width:156px;
}
textarea.form_std_border.long{}
textarea.form_std_border.short{}



/*end Border längen*/


.form_std_input_text, .form_std_text_area, .form_std_select {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 12px;
    height: 16px;
    margin: 9px 0 0 10px;
}

.form_std_submit {
    background: none repeat scroll 0 0 transparent;
    height: 22px;
}
.form_std_submit_border {
    background-color: #1597FF;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    padding: 0 6px;
}
.form_std_submit_login {
    background: none repeat scroll 0 0 transparent;
    height: 22px;
}
.form_std_submit_border_login {
    background-color: #A8D400;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    padding: 0 6px;
}

.form_std_row{
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}

.form_register{
	clear:both;
}

.form_std_col{
	float:left;
}

.form_std_value *{
	/*vertical-align:middle;*/ /*Verursacht fehler bei formatiertem text*/
}

.form_std_value_title{
	background-color: #FFFFFF;
	border: 1px solid #AAAAAA;
	box-shadow: 2px 2px 5px #DDDDDD inset;
	height: 33px;
	padding: 10px;
}

.form_std_row_agb, .form_std_row_info, .form_std_row_submit{
	padding-top:10px;
}

.form_std_row_agb .form_std .form_std_value div{
	float:left;
}

.form_std_row_submit .form_std_col{
	float:right;
}

.form_std_row_captcha .form_std_value img{
	margin-top:15px;
}


/*Start Button Blue*/
.button_blue:hover{
	background-color: #11B5E9;
    background-image: linear-gradient(to bottom, #11B5E9, #1094BE);
    color: #FFFFFF;
    text-shadow: none;
}

.button_blue {
	background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    color: #343434;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 0;
    padding: 4px 6px;
    text-align: center;
    vertical-align: middle;
}

.button_blue {
    border-color: #0B96C1;
    float: left;
    padding: 9px 28px 10px 19px;
    position: relative;
    word-spacing: -2px;
}

.button_blue:after {
    background: url("/media/sprite.png") no-repeat scroll 100% 0 transparent;
    content: "";
    height: 35px;
    position: absolute;
    right: 2px;
    top: 0;
    width: 20px;
}
/*END Button Blue*/


/* START CSV Export */
.csv_export{
}

.csv_export:after{
	clear:both;
}

.csv_export .checkbox, .csv_export .label{
	float:left;
	margin-top:5px;
}

.csv_export .checkbox{
	margin-left:6px;
	margin-right:4px;
}

.csv_export .label{
	margin-right:6px;
}

.csv_export .export{
	float:right;
}
/* END CSV Export */


/* START .add_domain.textlink */
.add_domain.textlink{
	width:100%;
}
.add_domain.textlink .row{
	width:100%;
	clear:both;
	margin:5px 0px 10px 0px;
}

.add_domain.textlink .limits .col{
	margin:10px 5px 0px 5px;
	text-align:center;
}

.add_domain.textlink .limits .col .label{
	height:40px;
}

.add_domain.textlink .row .headline{
	float:left;
	width:100%;
	margin: 25px 0px 5px 0px;
	font-weight:bold;
	font-size:15px;
	color:#11B5E9;
}
.add_domain.textlink .row .label{
	float:left;
	width:100%;
	font-weight:bold;
}

.add_domain.textlink .col{
	float:left;
}
.add_domain.textlink .col .label{
	font-weight:normal;
}

.add_domain.textlink .col.category{
	width:100%;
}

.add_domain.textlink .col.pagerank , .add_domain.textlink .col.book, .add_domain.textlink .col.ip{
	text-align:center;
	vertical-align:middle;
	margin: 2px;
}
.add_domain.textlink .col.pagerank .label, .add_domain.textlink .col.book .label, .add_domain.textlink .col.ip .label{
	float:right;
	width:91px;
	padding-top:2px;
}


.add_domain.textlink .menu_input_main{
	width:100%;
}

.add_domain.textlink .menu_input_div_main{
	float: left;
	margin: 5px 10px 5px 0;
	width: 280px;
}

.add_domain.textlink .menu_input_div_main_left_ac{
	float:left;
}

.add_domain.textlink .menu_input_div_main_right_ac{
	float:left;
}

.add_domain.textlink .menu_input_separator{
	display:none;
}

.add_domain.textlink .foot{
	padding-top:20px;
	width: 904px;
}

.add_domain.textlink .foot .pflicht{
	float:left;
}
.add_domain.textlink .foot .submit{
	float:right;
}

/* Start .buy.add_domain.textlink */
.buy.add_domain.textlink .limits .col{
	width:210px;
}


/* Start .sell.add_domain.textlink */
.sell.add_domain.textlink .limits .col{
	width:295px;
}


/* END *.add_domain.textlink */